/* ---------------------
  common
--------------------- */
.tab {
  display: none;
}
@media screen and (max-width: 834px) {
  .tab {
    display: block;
  }
}

.fwsb {
  font-weight: 600;
}

.lh-1_75 {
  line-height: 1.75;
}

.f30 {
  font-size: 3rem;
}
@media screen and (max-width: 600px) {
  .f30 {
    font-size: 6vw;
  }
}

.fc-blue {
  color: #01184d;
}

/* ---------------------
  guideline
--------------------- */
.guideline .f32 {
  margin-bottom: 5rem;
  color: #01184d;
  line-height: 1.3;
}
@media screen and (max-width: 834px) {
  .guideline .f32 {
    margin-bottom: 3rem;
  }
}
.guideline .c-txt:not(:first-of-type) {
  margin-top: 1em;
}
@media screen and (max-width: 834px) {
  .guideline .c-txt:not(:first-of-type) {
    margin-top: 0.5em;
  }
}
.guideline li.c-txt {
  margin-top: 2rem;
}
@media screen and (max-width: 834px) {
  .guideline li.c-txt {
    margin-top: 1rem;
  }
}
.guideline li.c-txt .guideline-item__item {
  margin-left: 4.2rem;
}
.guideline-list {
  margin: 7rem 0 6rem;
  padding-top: 7rem;
  border-top: 1px solid #eee;
}
@media screen and (max-width: 834px) {
  .guideline-list {
    margin: 3rem 0;
    padding-top: 3rem;
  }
}
.guideline-item:not(:first-of-type) {
  margin-top: 6rem;
}
@media screen and (max-width: 834px) {
  .guideline-item:not(:first-of-type) {
    margin-top: 4rem;
  }
}
.guideline-item .f24 {
  margin-bottom: 2.5rem;
  color: #01184d;
  line-height: 1.3;
}
@media screen and (max-width: 834px) {
  .guideline-item .f24 {
    margin-bottom: 2rem;
  }
}
.guideline-item__item {
  position: relative;
  display: block;
  padding-left: 1em;
}
@media screen and (max-width: 834px) {
  .guideline-item__item {
    padding-left: 0.8em;
  }
}
.guideline-item__item::before {
  position: absolute;
  content: "";
  width: 1rem;
  aspect-ratio: 1;
  top: 1.2rem;
  left: 0;
  z-index: 1;
  border-radius: 100vmax;
  -webkit-border-radius: 100vmax;
  background-color: #47d8ff;
}
@media screen and (max-width: 450px) {
  .guideline-item__item::before {
    width: 0.8rem;
  }
}
.guideline-item__item.no-circle::before {
  display: none;
}
.guideline .tar {
  margin-top: 6rem;
}
@media screen and (max-width: 834px) {
  .guideline .tar {
    margin-top: 3rem;
  }
}